## libreadonly-tiny-perl 4

=== debian/changelog ===
libreadonly-tiny-perl (4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libreadonly-tiny-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:28:24 +0100

libreadonly-tiny-perl (4-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for migration to testing
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 19 Sep 2021 22:22:58 +0800

libreadonly-tiny-perl (4-1) unstable; urgency=low

  * Initial release (Closes: #990751)

 -- Yadd <yadd@debian.org>  Tue, 06 Jul 2021 09:09:07 +0200
