=== debian/control ===
Source: libreadonly-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-exception-perl <!nocheck>,
                     libtest-exports-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libreadonly-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libreadonly-tiny-perl.git
Homepage: https://metacpan.org/release/Readonly-Tiny
Rules-Requires-Root: no

Package: libreadonly-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to provide simple, correct readonly values
 Readonly::Tiny provides a simple and correct way of making values readonly.
 Unlike Readonly it does not cause arrays and hashes to be tied, it just uses
 the core SvREADONLY flag.
