=== debian/watch ===
version=4
https://metacpan.org/release/Readonly-Tiny   .*/Readonly-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
